<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="Dolphin"
	ProjectGUID="{A72606EF-C5C1-4954-90AD-F0F93A8D97D9}"
	RootNamespace="DolphinWX"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
				ExcludedFromBuild="false"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="WIN32,__WXMSW__,_WINDOWS,NOPCH"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\vc_msw/toolbar.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="0"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="..\Common\Src;..\Core\Src;..\DebuggerWX\src;..\DebuggerUICommon\Src;..\InputUICommon\Src;..\DiscIO\Src;..\InputCommon\Src;..\..\PluginSpecs;..\..\..\Externals\wxWidgets\Include;..\..\..\Externals\wxWidgets\Include\msvc;..\..\..\Externals\SFML\include;..\..\..\Externals\CLRun\include"
				PreprocessorDefinitions="WIN32;__WXMSW__;_WINDOWS;NOPCH;_SECURE_SCL=0;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="false"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				EnableFunctionLevelLinking="false"
				EnableEnhancedInstructionSet="2"
				FloatingPointModel="0"
				RuntimeTypeInfo="false"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="$(IntDir)\$(TargetName).pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\vc80.pdb"
				WarningLevel="4"
				WarnAsError="false"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				ForcedIncludeFiles="stdafx.h"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="__WXMSW__,_WINDOWS,NOPCH"
				Culture="1033"
				AdditionalIncludeDirectories=".\..\..\lib\vc_lib\msw;.\..\..\include;.;.\..\..\samples"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Iphlpapi.lib comctl32.lib rpcrt4.lib winmm.lib wxbase28u.lib wxmsw28u_core.lib wxmsw28u_adv.lib wxmsw28u_aui.lib"
				OutputFile="../../../Binary/$(PlatformName)/Dolphin.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="&quot;..\..\..\Externals\wxWidgets\lib\vc_lib\$(PlatformName)&quot;;&quot;../../../Externals/OpenAL/$(PlatformName)/&quot;;&quot;..\..\..\Externals\SDL\$(PlatformName)&quot;"
				IgnoreAllDefaultLibraries="false"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(PlatformName)\$(ConfigurationName)\$(TargetName).pdb"
				GenerateMapFile="false"
				MapFileName="$(TargetDir)linkermap.map"
				SubSystem="2"
				BaseAddress="0x00400000"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\vc_msw/toolbar.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Copying Data\* to $(TargetDir)"
				CommandLine="xcopy &quot;$(SolutionDir)..\Data&quot; &quot;$(TargetDir)&quot; /e /s /y /d&#x0D;&#x0A;echo Copying External .dlls&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\Cg\*.dll&quot; &quot;$(TargetDir)&quot; /e /s /y /q /d&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\SDL\win32\*.dll&quot; &quot;$(TargetDir)&quot; /e /s /y /q /d&#x0D;&#x0A;"
				ExcludedFromBuild="false"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
				ExcludedFromBuild="false"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="WIN32,__WXMSW__,_WINDOWS,NOPCH"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="3"
				TypeLibraryName=".\vc_msw/toolbar.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/MP"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="false"
				AdditionalIncludeDirectories="..\Common\Src;..\Core\Src;..\DebuggerWX\src;..\DebuggerUICommon\Src;..\InputUICommon\Src;..\DiscIO\Src;..\InputCommon\Src;..\..\PluginSpecs;..\..\..\Externals\wxWidgets\Include;..\..\..\Externals\wxWidgets\Include\msvc;..\..\..\Externals\SFML\include;..\..\..\Externals\CLRun\include"
				PreprocessorDefinitions="WIN32;__WXMSW__;_WINDOWS;NOPCH;_SECURE_SCL=0;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				EnableFunctionLevelLinking="false"
				FloatingPointModel="0"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="$(IntDir)\$(TargetName).pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\vc80.pdb"
				WarningLevel="4"
				WarnAsError="false"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				ForcedIncludeFiles="stdafx.h"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="__WXMSW__,_WINDOWS,NOPCH"
				Culture="1033"
				AdditionalIncludeDirectories=".\..\..\lib\vc_lib\msw;.\..\..\include;.;.\..\..\samples"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Iphlpapi.lib comctl32.lib rpcrt4.lib wxbase28u.lib wxmsw28u_core.lib wxmsw28u_adv.lib wxmsw28u_aui.lib"
				OutputFile="../../../Binary/$(PlatformName)/Dolphin.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="&quot;..\..\..\Externals\wxWidgets\lib\vc_lib\$(PlatformName)&quot;;&quot;../../../Externals/OpenAL/$(PlatformName)/&quot;;&quot;..\..\..\Externals\SDL\$(PlatformName)&quot;"
				IgnoreAllDefaultLibraries="false"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(PlatformName)\$(ConfigurationName)\$(TargetName).pdb"
				SubSystem="2"
				BaseAddress="0x00400000"
				RandomizedBaseAddress="1"
				FixedBaseAddress="1"
				DataExecutionPrevention="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\vc_msw/toolbar.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Copying Data\* to $(TargetDir)"
				CommandLine="xcopy &quot;$(SolutionDir)..\Data&quot; &quot;$(TargetDir)&quot; /s /e /y /d&#x0D;&#x0A;echo Copying External .dlls&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\Cg64\*.dll&quot; &quot;$(TargetDir)&quot; /s /e /y /q /d&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\SDL\x64\*.dll&quot; &quot;$(TargetDir)&quot; /s /e /y /q /d&#x0D;&#x0A;"
				ExcludedFromBuild="false"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
				ExcludedFromBuild="false"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="WIN32,_DEBUG,__WXMSW__,__WXDEBUG__,_WINDOWS,NOPCH"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\vc_mswd/toolbar.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\Common\Src;..\Core\Src;..\DebuggerWX\src;..\DebuggerUICommon\Src;..\InputUICommon\Src;..\DiscIO\Src;..\InputCommon\Src;..\..\PluginSpecs;..\..\..\Externals\wxWidgets\Include;..\..\..\Externals\wxWidgets\Include\msvc;..\..\..\Externals\SFML\include;..\..\..\Externals\CLRun\include"
				PreprocessorDefinitions="WIN32;_DEBUG;__WXMSW__;__WXDEBUG__;_WINDOWS;NOPCH;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_SECURE_SCL=0"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				FloatingPointModel="0"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="$(IntDir)\$(TargetName).pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\vc80.pdb"
				WarningLevel="4"
				WarnAsError="false"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				ForcedIncludeFiles="stdafx.h"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG,__WXMSW__,__WXDEBUG__,_WINDOWS,NOPCH"
				Culture="1033"
				AdditionalIncludeDirectories=".\..\..\lib\vc_lib\mswd;.\..\..\include;.;.\..\..\samples"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/TLBID:1"
				AdditionalDependencies="Iphlpapi.lib comctl32.lib rpcrt4.lib winmm.lib wxbase28ud.lib wxmsw28ud_core.lib wxmsw28ud_adv.lib wxmsw28ud_aui.lib"
				OutputFile="../../../Binary/Win32/DolphinD.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="&quot;..\..\..\Externals\wxWidgets\lib\vc_lib\$(PlatformName)&quot;;&quot;../../../Externals/OpenAL/$(PlatformName)/&quot;;&quot;..\..\..\Externals\SDL\$(PlatformName)&quot;"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(PlatformName)\$(ConfigurationName)\$(TargetName).pdb"
				SubSystem="2"
				BaseAddress="0x00400000"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\vc_mswd/toolbar.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Copying Data\* to $(TargetDir)"
				CommandLine="xcopy &quot;$(SolutionDir)..\Data&quot; &quot;$(TargetDir)&quot; /e /s /y /d&#x0D;&#x0A;echo Copying External .dlls&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\Cg\*.dll&quot; &quot;$(TargetDir)&quot; /e /s /y /q /d&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\SDL\win32\*.dll&quot; &quot;$(TargetDir)&quot; /e /s /y /q /d&#x0D;&#x0A;"
				ExcludedFromBuild="false"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
				ExcludedFromBuild="false"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="WIN32,_DEBUG,__WXMSW__,__WXDEBUG__,_WINDOWS,NOPCH"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="3"
				TypeLibraryName=".\vc_mswd/toolbar.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\Common\Src;..\Core\Src;..\DebuggerWX\src;..\DebuggerUICommon\Src;..\InputUICommon\Src;..\DiscIO\Src;..\InputCommon\Src;..\..\PluginSpecs;..\..\..\Externals\wxWidgets\Include;..\..\..\Externals\wxWidgets\Include\msvc;..\..\..\Externals\SFML\include;..\..\..\Externals\CLRun\include"
				PreprocessorDefinitions="WIN32;_DEBUG;__WXMSW__;__WXDEBUG__;_WINDOWS;NOPCH;_SECURE_SCL=0;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				FloatingPointModel="0"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="$(IntDir)\$(TargetName).pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\vc80.pdb"
				WarningLevel="4"
				WarnAsError="false"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				ForcedIncludeFiles="stdafx.h"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG,__WXMSW__,__WXDEBUG__,_WINDOWS,NOPCH"
				Culture="1033"
				AdditionalIncludeDirectories=".\..\..\lib\vc_lib\mswd;.\..\..\include;.;.\..\..\samples"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/TLBID:1"
				AdditionalDependencies="Iphlpapi.lib comctl32.lib rpcrt4.lib winmm.lib wxbase28ud.lib wxmsw28ud_core.lib wxmsw28ud_adv.lib wxmsw28ud_aui.lib"
				OutputFile="../../../Binary/x64/DolphinD.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="&quot;..\..\..\Externals\wxWidgets\lib\vc_lib\$(PlatformName)&quot;;&quot;../../../Externals/OpenAL/$(PlatformName)/&quot;;&quot;..\..\..\Externals\SDL\$(PlatformName)&quot;"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(PlatformName)\$(ConfigurationName)\$(TargetName).pdb"
				SubSystem="2"
				BaseAddress="0x00400000"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\vc_mswd/toolbar.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Copying Data\* to $(TargetDir)"
				CommandLine="xcopy &quot;$(SolutionDir)..\Data&quot; &quot;$(TargetDir)&quot; /s /e /y /d&#x0D;&#x0A;echo Copying External .dlls&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\Cg64\*.dll&quot; &quot;$(TargetDir)&quot; /s /e /y /q /d&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\SDL\x64\*.dll&quot; &quot;$(TargetDir)&quot; /s /e /y /q /d&#x0D;&#x0A;"
				ExcludedFromBuild="false"
			/>
		</Configuration>
		<Configuration
			Name="DebugFast|Win32"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
				ExcludedFromBuild="false"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="WIN32,__WXMSW__,_WINDOWS,NOPCH"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\vc_msw/toolbar.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="..\Common\Src;..\Core\Src;..\DebuggerWX\src;..\DebuggerUICommon\Src;..\InputUICommon\Src;..\DiscIO\Src;..\InputCommon\Src;..\..\PluginSpecs;..\..\..\Externals\wxWidgets\Include;..\..\..\Externals\wxWidgets\Include\msvc;..\..\..\Externals\SFML\include;..\..\..\Externals\CLRun\include"
				PreprocessorDefinitions="DEBUGFAST;WIN32;__WXMSW__;_WINDOWS;NOPCH;_SECURE_SCL=0;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="2"
				FloatingPointModel="0"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="$(IntDir)\$(TargetName).pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\vc80.pdb"
				WarningLevel="4"
				WarnAsError="false"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				ForcedIncludeFiles="stdafx.h"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="__WXMSW__,_WINDOWS,NOPCH"
				Culture="1033"
				AdditionalIncludeDirectories=".\..\..\lib\vc_lib\msw;.\..\..\include;.;.\..\..\samples"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/NODEFAULTLIB:msvcrt.lib&#x0D;&#x0A;/NODEFAULTLIB:libcmtd.lib"
				AdditionalDependencies="Iphlpapi.lib comctl32.lib rpcrt4.lib winmm.lib wxbase28u.lib wxmsw28u_core.lib wxmsw28u_adv.lib wxmsw28u_aui.lib"
				OutputFile="../../../Binary/Win32/DolphinDF.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="&quot;..\..\..\Externals\wxWidgets\lib\vc_lib\$(PlatformName)&quot;;&quot;../../../Externals/OpenAL/$(PlatformName)/&quot;;&quot;..\..\..\Externals\SDL\$(PlatformName)&quot;"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(PlatformName)\$(ConfigurationName)\$(TargetName).pdb"
				SubSystem="2"
				LargeAddressAware="1"
				BaseAddress="0x00400000"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\vc_msw/toolbar.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Copying Data\* to $(TargetDir)"
				CommandLine="xcopy &quot;$(SolutionDir)..\Data&quot; &quot;$(TargetDir)&quot; /e /s /y /d&#x0D;&#x0A;echo Copying External .dlls&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\Cg\*.dll&quot; &quot;$(TargetDir)&quot; /e /s /y /q /d&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\SDL\win32\*.dll&quot; &quot;$(TargetDir)&quot; /e /s /y /q /d&#x0D;&#x0A;"
				ExcludedFromBuild="false"
			/>
		</Configuration>
		<Configuration
			Name="DebugFast|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
				ExcludedFromBuild="false"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="WIN32,__WXMSW__,_WINDOWS,NOPCH"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="3"
				TypeLibraryName=".\vc_msw/toolbar.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="..\Common\Src;..\Core\Src;..\DebuggerWX\src;..\DebuggerUICommon\Src;..\InputUICommon\Src;..\DiscIO\Src;..\InputCommon\Src;..\..\PluginSpecs;..\..\..\Externals\wxWidgets\Include;..\..\..\Externals\wxWidgets\Include\msvc;..\..\..\Externals\SFML\include;..\..\..\Externals\CLRun\include"
				PreprocessorDefinitions="DEBUGFAST;WIN32;__WXMSW__;_WINDOWS;NOPCH;_SECURE_SCL=0;_CRT_SECURE_NO_WARNINGS"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				FloatingPointModel="0"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="$(IntDir)\$(TargetName).pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\vc80.pdb"
				WarningLevel="4"
				WarnAsError="false"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				ForcedIncludeFiles="stdafx.h"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="__WXMSW__,_WINDOWS,NOPCH"
				Culture="1033"
				AdditionalIncludeDirectories=".\..\..\lib\vc_lib\msw;.\..\..\include;.;.\..\..\samples"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Iphlpapi.lib comctl32.lib rpcrt4.lib winmm.lib wxbase28u.lib wxmsw28u_core.lib wxmsw28u_adv.lib wxmsw28u_aui.lib"
				OutputFile="../../../Binary/x64/DolphinDF.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="&quot;..\..\..\Externals\wxWidgets\lib\vc_lib\$(PlatformName)&quot;;&quot;../../../Externals/OpenAL/$(PlatformName)/&quot;;&quot;..\..\..\Externals\SDL\$(PlatformName)&quot;"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(PlatformName)\$(ConfigurationName)\$(TargetName).pdb"
				GenerateMapFile="false"
				SubSystem="2"
				BaseAddress="0x00400000"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\vc_msw/toolbar.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Copying Data\* to $(TargetDir)"
				CommandLine="xcopy &quot;$(SolutionDir)..\Data&quot; &quot;$(TargetDir)&quot; /s /e /y /d&#x0D;&#x0A;echo Copying External .dlls&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\Cg64\*.dll&quot; &quot;$(TargetDir)&quot; /s /e /y /q /d&#x0D;&#x0A;xcopy &quot;$(SolutionDir)..\Externals\SDL\x64\*.dll&quot; &quot;$(TargetDir)&quot; /s /e /y /q /d&#x0D;&#x0A;"
				ExcludedFromBuild="false"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Resources"
			>
			<File
				RelativePath="..\..\..\Installer\Dolphin.ico"
				>
			</File>
			<File
				RelativePath=".\resources\Dolphin.xpm"
				>
			</File>
			<File
				RelativePath=".\DolphinWX.rc"
				>
			</File>
			<File
				RelativePath=".\resources\Flag_Europe.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Flag_France.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Flag_Japan.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Flag_Taiwan.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Flag_Unknown.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Flag_USA.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Platform_Gamecube.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Platform_wad.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Platform_Wii.xpm"
				>
			</File>
			<File
				RelativePath=".\resource.h"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_FileOpen.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_Help.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_Options.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_Pause.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_Play.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_PluginDSP.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_PluginGFX.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_PluginPAD.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_Plugins.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_Refresh.xpm"
				>
			</File>
			<File
				RelativePath=".\resources\Toolbar_Stop.xpm"
				>
			</File>
		</Filter>
		<Filter
			Name="GUI"
			>
			<File
				RelativePath=".\Src\AboutDolphin.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\AboutDolphin.h"
				>
			</File>
			<File
				RelativePath=".\Src\ARCodeAddEdit.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\ARCodeAddEdit.h"
				>
			</File>
			<File
				RelativePath=".\Src\CheatsWindow.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\CheatsWindow.h"
				>
			</File>
			<File
				RelativePath=".\src\ConfigMain.cpp"
				>
			</File>
			<File
				RelativePath=".\src\ConfigMain.h"
				>
			</File>
			<File
				RelativePath=".\src\Frame.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Frame.h"
				>
			</File>
			<File
				RelativePath=".\Src\FrameAui.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\FrameTools.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GameListCtrl.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GameListCtrl.h"
				>
			</File>
			<File
				RelativePath=".\Src\GeckoCodeDiag.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\GeckoCodeDiag.h"
				>
			</File>
			<File
				RelativePath=".\src\Globals.h"
				>
			</File>
			<File
				RelativePath=".\Src\HotkeyDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\HotkeyDlg.h"
				>
			</File>
			<File
				RelativePath=".\Src\ISOProperties.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\ISOProperties.h"
				>
			</File>
			<File
				RelativePath=".\src\LogWindow.cpp"
				>
			</File>
			<File
				RelativePath=".\src\LogWindow.h"
				>
			</File>
			<File
				RelativePath=".\Src\LuaWindow.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\LuaWindow.h"
				>
			</File>
			<File
				RelativePath=".\src\MemcardManager.cpp"
				>
			</File>
			<File
				RelativePath=".\src\MemcardManager.h"
				>
			</File>
			<File
				RelativePath=".\Src\PatchAddEdit.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\PatchAddEdit.h"
				>
			</File>
			<File
				RelativePath=".\Src\WiimoteConfigDiag.cpp"
				>
			</File>
			<File
				RelativePath=".\Src\WiimoteConfigDiag.h"
				>
			</File>
			<Filter
				Name="NetPlay"
				>
				<File
					RelativePath=".\Src\LockingQueue.h"
					>
				</File>
				<File
					RelativePath=".\Src\NetPlay.cpp"
					>
				</File>
				<File
					RelativePath=".\Src\NetPlay.h"
					>
				</File>
				<File
					RelativePath=".\Src\NetPlayClient.cpp"
					>
				</File>
				<File
					RelativePath=".\Src\NetPlayServer.cpp"
					>
				</File>
				<File
					RelativePath=".\Src\NetWindow.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							ForcedIncludeFiles="$(NOINHERIT)"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							ForcedIncludeFiles="$(NOINHERIT)"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							ForcedIncludeFiles="$(NOINHERIT)"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							ForcedIncludeFiles="$(NOINHERIT)"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="DebugFast|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							ForcedIncludeFiles="$(NOINHERIT)"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="DebugFast|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							ForcedIncludeFiles="$(NOINHERIT)"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\Src\NetWindow.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Saves"
				>
				<File
					RelativePath=".\src\MemoryCards\GCMemcard.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							WarnAsError="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							WarnAsError="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="DebugFast|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							WarnAsError="false"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\src\MemoryCards\GCMemcard.h"
					>
				</File>
				<File
					RelativePath=".\Src\MemoryCards\WiiSaveCrypted.cpp"
					>
				</File>
				<File
					RelativePath=".\Src\MemoryCards\WiiSaveCrypted.h"
					>
				</File>
			</Filter>
			<Filter
				Name="InputConfig"
				>
				<File
					RelativePath=".\Src\InputConfigDiag.cpp"
					>
				</File>
				<File
					RelativePath=".\Src\InputConfigDiag.h"
					>
				</File>
				<File
					RelativePath=".\Src\InputConfigDiagBitmaps.cpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Misc"
			>
			<File
				RelativePath=".\src\BootManager.cpp"
				>
			</File>
			<File
				RelativePath=".\src\BootManager.h"
				>
			</File>
			<File
				RelativePath=".\src\ISOFile.cpp"
				>
			</File>
			<File
				RelativePath=".\src\ISOFile.h"
				>
			</File>
			<File
				RelativePath=".\Src\Summarize.h"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\src\main.cpp"
			>
		</File>
		<File
			RelativePath=".\src\main.h"
			>
		</File>
		<File
			RelativePath=".\Src\MainNoGUI.cpp"
			>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCCLCompilerTool"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCCLCompilerTool"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCCLCompilerTool"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCCLCompilerTool"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="DebugFast|Win32"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCCLCompilerTool"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="DebugFast|x64"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCCLCompilerTool"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\..\..\readme.txt"
			>
		</File>
		<File
			RelativePath=".\Src\SConscript"
			>
		</File>
		<File
			RelativePath=".\src\stdafx.cpp"
			>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="DebugFast|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="DebugFast|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath=".\src\stdafx.h"
			>
		</File>
		<File
			RelativePath=".\Src\WxUtils.cpp"
			>
		</File>
		<File
			RelativePath=".\Src\WxUtils.h"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
